body {
	font-family: "Trebuchet MS", verdana, georgia, palatino, times, arial, sans-serif, tahoma;
	font-size: 14px;
	text-align: justify;
	margin-left:15%;
	margin-right:15%;
	margin-bottom: 5px;
	rgb(0,0,0);
	background-color: #fffffa;
	background-image: url();
	letter-spacing: normal;
	word-spacing: normal;
	line-height:150%
}

table {font-family: "Trebuchet MS", verdana, georgia, palatino, times, arial, sans-serif, tahoma; font-size: 14px; text-align: left; rgb(0,0,10)}

ul {font-family: "Trebuchet MS", verdana, georgia, palatino, times, arial, sans-serif, tahoma; font-size: 14px; text-align: left; rgb(0,0,0);background-color: #fffffa}

h1 {font-family: "Trebuchet MS", verdana, georgia, palatino, times, arial, sans-serif, tahoma; font-size: 24px; font-weight: bold; margin-left:0; margin-bottom: 14px; color: rgb(0,0,0); letter-spacing: 1px; text-align: center; margin-top:24pt}

h2 {font-family: "Trebuchet MS", verdana, georgia, palatino, times, arial, sans-serif, tahoma; font-size: 21px; margin-left:0; line-height:125%; margin-bottom: 6pt; color: rgb(0,0,0); letter-spacing: 1px; text-align: center; margin-top:6pt}

h3 {font-family: "Trebuchet MS", verdana, georgia, palatino, times, arial, sans-serif, tahoma; font-size: 18px; margin-left:0pt; margin-bottom: 6pt; color: rgb(0,0,0); letter-spacing: 1px; text-align: center; margin-top:6pt}

a:link {font-weight: normal; color: blue; text-decoration: none; border: solid 1px #fffffa}

a:hover {font-weight: normal; color: rgb(255,0,0); text-decoration: none;
border: solid 1px #faebd7; background-color: rgb(255, 255, 210)}

a:active {font-weight: normal; color: rgb(192,0,64); text-decoration: none}

a:visited {font-weight: normal; color: blue; text-decoration: none; border: solid 1px #fffffa}

a:visited:hover {font-weight: normal; color: rgb(80,0,80); text-decoration: none;
border: solid 1px #faebd7; background-color: rgb(255, 255, 210)}

/* a:visited:hover {font-weight: bold; color: rgb(255,0,0); text-decoration: none; border: solid 1px #faebd7; background-color: yellow} */

img {border: 0px;}


.body2 a:link {font-weight: bold; color: black; text-decoration: none; border: solid 1px #fffffa}

.body2 a:hover {font-weight: bold;; color: rgb(255,0,0); text-decoration: none;
border: solid 1px #faebd7; background-color: rgb(255, 255, 210)}

.body2 a:active {font-weight: bold;; color: rgb(192,0,64); text-decoration: none}

.body2 a:visited {font-weight: bold;; color: black; text-decoration: none; border: solid 1px #fffffa}

.body2 a:visited:hover {font-weight: bold;; color: rgb(80,0,80); text-decoration: none;
border: solid 1px #faebd7; background-color: rgb(255, 255, 210)}


.body3 a:link {font-weight: normal; color: black; text-decoration: none; border: solid 1px #fffffa}

.body3 a:hover {font-weight: normal; color: rgb(255,0,0); text-decoration: none;
border: solid 1px #faebd7; background-color: rgb(255, 255, 210)}

.body3 a:active {font-weight: normal; color: rgb(192,0,64); text-decoration: none}

.body3 a:visited {font-weight: normal; color: black; text-decoration: none; border: solid 1px #fffffa}

.body3 a:visited:hover {font-weight: normal; color: rgb(80,0,80); text-decoration: none;
border: solid 1px #faebd7; background-color: rgb(255, 255, 210)}
